PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_audio_info_aac Struct Reference
SPA » Parameters

`#include <spa/param/audio/aac.h>`

## Data Fields
uint32_t | rate
uint32_t | channels
uint32_t | bitrate
enum spa_audio_aac_stream_format | stream_format

## Field Documentation

## ◆ rate

uint32_t spa_audio_info_aac::rate

## ◆ channels

uint32_t spa_audio_info_aac::channels

## ◆ bitrate

uint32_t spa_audio_info_aac::bitrate

## ◆ stream_format

enum spa_audio_aac_stream_format spa_audio_info_aac::stream_format

The documentation for this struct was generated from the following file:

- spa/param/audio/aac.h